program SvComExample12;

uses
  SvCom_NTService,
  svcExample12 {SampleService12: TNtService};

{$R *.RES}

begin
    Application.Initialize;
    Application.CreateForm(TSampleService12, SampleService12);
    Application.Run;
end.
